Запомняне

» Здравейте
[ Вход :: Регистриране ]
Тема: VPN и  кирилица
Мнение #1 Skip to the next post in this topic.
Написано на: Май 07 2009, 23:25

No avatar chosen




Група: Li fans
Мнения: 2
Регистриран: Декември 2008

Оценка: няма

Offline
Здравейте,инсталирах си убунту 9.04 и имам проблем с VPN(някой знае ли решение на проблема?)И с кирилицата(субтитрите са ми на маймуница,PDF и др.)което е много странно,и незнам как да ги оправя.
Благодаря за съветите!
Контакти:  mitkods

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #2 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Май 08 2009, 00:54

Avatar




Група: Li fans
Мнения: 763
Регистриран: Февруари 2008

Оценка: 5

Offline
sudo aptitude install network-manager-pptp

ако ти трябва интернет за да ги изтеглиш:
http://packages.ubuntu.com

сваляш network-manager-pptp и pptp-linux

Контакти:  altoas

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
Мнение #3 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Май 08 2009, 22:50

No avatar chosen




Група: Li fans
Мнения: 2
Регистриран: Декември 2008

Оценка: няма

Offline
Тези пакети  изглежда ,че са остарели или са несъвместими с 9.04.
Контакти:  mitkods

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #4
Skip to the previous post in this topic. Написано на: Май 11 2009, 11:09

Avatar




Група: Li fans
Мнения: 763
Регистриран: Февруари 2008

Оценка: 5

Offline
нито са остарели, нито не са съвместими. с 9.04 съм:
lsb_release -a
No LSB modules are available.
Distributor ID: Ubuntu
Description:    Ubuntu 9.04
Release:        9.04
Codename:       jaunty


aptitude show pptp-linux
Package: pptp-linux
State: installed
Automatically installed: no
Version: 1.7.2-1
Priority: optional
Section: net
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uncompressed Size: 184k
Depends: libc6 (>= 2.4), ppp (>= 2.4.2)
Suggests: kernel-patch-mppe
Description: Point-to-Point Tunneling Protocol (PPTP) Client
Client for the proprietary Microsoft Point-to-Point Tunneling Protocol, PPTP.  Allows connection to a PPTP based VPN as used by employers and some cable and
ADSL service providers.

Tags: interface::commandline, network::client, network::configuration, network::vpn, role::program, use::routing


aptitude show network-manager-pptp
Package: network-manager-pptp
State: installed
Automatically installed: no
Version: 0.7.1~rc4.20090316+bzr23-0ubuntu3
Priority: optional
Section: universe/net
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
Uncompressed Size: 1004k
Depends: pptp-linux, ppp (>= 2.4.5~git), libatk1.0-0 (>= 1.20.0), libc6 (>= 2.3.6-6~), libcairo2 (>= 1.2.4), libdbus-1-3 (>= 1.0.2), libdbus-glib-1-2 (>=
        0.78), libfontconfig1 (>= 2.4.0), libfreetype6 (>= 2.2.1), libgconf2-4 (>= 2.13.5), libglade2-0 (>= 1:2.6.1), libglib2.0-0 (>= 2.18.0),
        libgnome-keyring0 (>= 2.25.90), libgtk2.0-0 (>= 2.16.0), libnm-glib0 (>= 0.7.1~20090213+gitf142e15), libnm-util1 (>= 0.7.1~20090213+gitf142e15),
        libpango1.0-0 (>= 1.14.0), libxml2 (>= 2.6.27), zlib1g (>= 1:1.1.4)
Description: network management framework (PPTP plugin)
NetworkManager attempts to keep an active network connection available at all times.  It is intended primarily for laptops where it allows easy switching
betwen local wireless networks, it's also useful on desktops with a selection of different interfaces to use.  It is not intended for usage on servers.

This package provides a VPN plugin for PPTP, commonly used for connecting to Microsoft VPN servers.

Tags: special::not-yet-tagged, special::not-yet-tagged::n

Контакти:  altoas

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
Общо 3 отговор(а) от Май 07 2009, 23:25 до сега

© 2014 Linux Index Project
Powered by iF 1.0.0 © 2006 ikonForums